* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgba(195, 224, 229, 1);
  }

  nav {
    background-color: rgba(12, 105, 128, 0.85);
  }

  .nav-wrapper {
    padding-right: 20px;
  }

  nav > div > p {
    display: inline-block;
    padding-left: 10px;
    font-size: 30px;
  } 

  section {
    padding-left: 60px;
    padding-right: 60px;
  }

  #article-display {
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }

  #chartDiv {
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }

  h4 {
    color: rgba(3,38,91,1);
    background-color: rgba(77,208,225,0.5);
    border-radius: 25px;
    padding: 10px 10px;
  }

  .btn {
    width: 100%;
    margin-bottom: 10px;
    background-color: rgba(12, 105, 128, 1);
    border-radius: 25px;
  }

  .nav-btn {
    width: 160px;
    margin-bottom: 10px;
    background-color: rgba(12, 105, 128, 1);
    border-radius: 25px;
  }

  .btn:hover {
    background-color: rgba(3,38,91,0.65);
  }

  .btn:focus {
    background-color: rgba(12, 105, 128, 1);
  }
 
  #myBtnContainer > .btn:focus {
    background-color: rgba(3,38,91,1);
  }

  .btn-floating {
    background-color: rgba(77,208,225,1);
    bottom: 5px !important;
  }

  .btn-floating:hover {
    background-color: rgba(3,38,91,0.75);
  }

  .btn-floating:focus {
    background-color: rgba(3,38,91,1);
  }

  .chart {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    padding: 0 10px;
  }

  #chart-container > h5 {
    padding-left: 52px;
    position: relative;
  }

  #mychart {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    padding: 0 10px;
  }

  #modal_wrapper.overlay::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background: #000;
    background: rgba(0,0,0,0.7);
  }

  #modal_window {
    display: none;
    z-index: 200;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 360px;
    overflow: auto;
    padding: 10px 20px;
    background: #fff;
    border: 5px solid #999;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
  }

  #modal_wrapper.overlay #modal_window {
    display: block;
  }

  #weather-search {
    margin: 3.5%;
    color: rgb(0, 0, 0);
    line-height: 1.3;
  }

  .material-icons {
    border-radius: 25px;
    justify-content: center;
  }

  .weather-forecast {
    padding-top: 10px;    
  }

  div h5 {
    display: inline-block;
    height: 24px;
    left: 52px;
    right: 207px;
    top: 22px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: rgba(0, 0, 0, 0.87); 
  }

  .collapsible {
    background-color: rgba(3,38,91,0.75);
    border-radius: 25px;
    color: white;
  }

  .collapsible-header {
    border-radius: 25px;
    background-color: rgba(3,38,91,1);
    color: white;
  }

  #cityname {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: rgba(0, 0, 0, 1);
    }

   ::placeholder {
      color: rgba(3,38,91,0.4);
    }

    .control-label {
      font-size: 40px;
      color: rgba(3,38,91,1);
    }

    .prompt-center {
      align-content: center;
    }
    
  footer {
    background: rgba(12, 105, 128, 0.85);
    width: 100%;
    padding: 40px 35px;
    }

  .column {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
    padding: 0 10px;
    
  }

.card {
  border-radius: 15px;
}

.card-image {
  margin: 5px;
  border-radius: 15px;
}

.card-title {
  font-size: 15px !important;
  background-color: rgba(12, 105, 128, 0.5);
}

.icon-blue {
  color: rgba(3,38,91,1);
}